@charset "utf-8";
/* CSS Document */

.res{ display:none}
#header .all_wrap .all_layer .wrap_top .all_mem {display: none;}
@media screen and (max-width:1400px){
.res.w1400{ display: block}
#header .gnb_wrap .gnb > li .dp1 {padding: 0 1.3vw;}
}
@media screen and (max-width:1280px){
.res.w1280{ display: block}
body{ font-size:15px}

.main_quickBox .right_quick .roundLink > li > .in > .icon {width: 6em;height: 6em;}
}
@media screen and (max-width:1150px){
#header .gnb_wrap .gnb > li .dp1 {padding: 0 1.05vw;}
}
@media screen and (max-width:1024px){
.res.w1024{ display: block}
body{ font-size:13px}

.box0 {width: 90%;max-width: none !important;  margin: 0px auto;}

#header .gnb_wrap .gnb {display: none;}
#contents .lnb_wrap{display: none;}
#contents .sub_wrap {width: 100%;}

/*main*/
.main_quickBox {gap: 4em;flex-direction: column;}
.main_quickBox .left_quick {width: 100%;}
.main_quickBox .left_quick:before {position: absolute;width: 100%;height: 1px;top: 122%;transform: translate(50%, -50%);right: 50%;}
.main_quickBox .right_quick {width: 100%;}
.main_quickBox .right_quick .roundLink > li > .in > .icon {width: 7em;height: 7em;}
}
@media screen and (max-width:968px){
/*quick*/
.moHide{display: none;}
.pCHide{display: block !important;}
.quick_wrapper.pCHide #quick{  right: -8em;} 
/* #quick .hide_btn {left: -3em;width: 4em;height: 6em;}
#quick .hide_btn:before {font-size: 3em;} */
/*main*/
/****sub_enrollment****/
/*guide*/
.contactBox .leftCon {display: flex;}

/****sub_introduce****/

/*background_purpose*/
.businessList{flex-wrap: wrap;}
.flex_box .fst4 > li {flex: 1 1 33%;max-width: 33%;}
/*background_history*/
.history-layout {gap: 2em;}
#header .h_menu_wrap .util_wrap:before {width: 0px;}
}
@media screen and (max-width:820px){
.onSlider > li .con {height: 15rem;}
.visualSlide_wrap .slogan .t2 {font-size: 4.5vmin;}
}
@media screen and (max-width:800px){
/*quick*/
.moHide{display: none;}
.pCHide{display: block !important;}
/****sub_introduce****/
/*background_founding*/
.founding_wrapper .infoCon .deBox {right: 1em;top: -9.5em;width: 25em;}
.founding_wrapper .infoCon .deBox .sname {font-size: 1.8em;}
/*background_purpose*/
.businessList{flex-wrap: wrap;}
.flex_box .fst4 > li {flex: 1 1 33%;max-width: 33%;}
/*background_history*/
.history-layout {gap: 2em;}

.tableW{width: 100%;}
.table_st {width: auto;}
.w_sec_tit {width: 10em;}
/***footer***/
#footer .footerWrapper {padding: 1em 0 4em 0;}
#footer .info_wrap {align-content: space-between;height: 8em; flex-wrap: wrap;}
#footer .info_wrap .logo_con {width: 60%;}
#footer .info_wrap .site_wrap  {width: 30%;}

#footer .info_wrap .info {width: 100%; order: 1; flex: 0 0 100%;}
.footerWrapper .footerBtm {margin-top: 8em;}
.footerWrapper .footerBtm .con {flex-direction: column; align-items: flex-start; justify-content: space-between;}
#footer .menu {order: -2;}
}
@media screen and (max-width:768px){
/*main*/

.main_community .community_wrapper {flex-direction: column-reverse; justify-content: center; align-items: center;}
.main_community .community_wrapper .community_table {width: 100%;}
.mainPopW {width: 57%;}


/****sub_journal****/
/*intro*/
.intro_wrapper .introBox {flex-wrap: wrap;}
.intro_wrapper .introBox .left {width: 100%;}
.intro_wrapper .introBox .right {width: 100%;height: 19em;}

/*history*/
.history_wrap .history > li .year {width: 42%;}
/**/
.rightCon .contactInfo{flex-wrap: wrap;}
.rightCon .contactInfo .HoverBtn{width: 100%; margin-top: .8em;}
 .rightCon .contactInfo .HoverBtn  a{width: 100%;}

#header .h_menu_wrap .lang_wrap .lang .drop > li > a .tt {font-size: 0.775rem;}
}
@media screen and (max-width:720px){
.onSlider > li .con {height: 13rem;}
}
@media screen and (max-width:675px){
#contents .sub_visual .wrap_con .slogan_wrap .slogan .t1 {font-size: 1.85em;;}
.history-layout .left .title-wrap > h3 {font-size: 1.65em;}
.page_tit .t1 {font-size: 2em;}
/*main*/

.visualSlide_wrap .slogan .t2 {font-size: 4.5vmin;}
.main_quickBox .left_quick .cBoxList > li > .in > .icon > img {width: 4.5em;height: 50px;}
/****sub_introduce****/
/*greeting*/
.greeting_wrapper {display: flex;gap: 2em;flex-direction: column; align-items: center;}
.greeting_wrapper > .img_con {width: 100%;height: 18em;}
.greeting_wrapper > .info_wrapper {width: 90%;}
.descWrap .tt br {display: none;}

/*background_founding*/
.founding_wrapper .wideBg {height: 40vh;}

/*board*/
.board_search_wrap .total_wrap {display: none;}
.dp1_mypage  .subInner{width: auto;overflow-x: auto;}
.dp1_mypage  .board_st {width: 100%;}
.dp1_mypage  .w_tit {width: 10em;}

.board_search_wrap {width: 100%;}
.board_search_wrap  .right{width: 100%;}
.board_search_wrap  .right .sel.label_select .input_st{width: 6em;}
.board_search_wrap  .right .inp.input_st{width: 72%;}
.board_search_wrap  .right .btn.input_st{width:6em;}

/**/
.flex_box .fst4 > li {flex: 1 1 50%;max-width: 50%;}


.location_info > .con > .address > h3 {font-size: 17px;}
.wrap_map{height: 420px !important;}
}
@media screen and (max-width:645px){

.board_search_wrap  .right .inp.input_st{width: 68%;}
.w_date {display: none;}
.visualSlide_wrap .slogan .t2 {font-size: 3.6vmin; word-break: break-all; word-wrap: break-word;}
.visualSlide_wrap .slogan .t3 {font-size: 2.2vmin;}
}
@media screen and (max-width:550px){
.board_search_wrap  .right .inp.input_st{width: 65%;}
/*history*/
.history_wrap .history > li .year {width: 52%;}
.history-layout .left .img-wrap {height: 16em;}
}
@media screen and (max-width:540px){
/*main*/
.notice_wrapper .noti_inner .tt {width: 40%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.notice_wrapper .noti_inner .date {right: 8px;}
.onSlider > li .con {height: 11rem;}
body{ font-size:11px}
/****sub_introduce****/
/*rule*/
.linkNavWrap .NavTab > li {width: 25%;}
.linkNavWrap .NavTab > li:nth-child(5n) > a {border-right: 1px solid #ddd;}
.linkNavWrap .NavTab > li:nth-last-child(-n+4) > a {border-bottom: 1px solid #ddd;}

/****sub_forum****/
/*registration*/
.eventAwrap .event_list > li > .in > .btnW {flex-direction: column;}


}
@media screen and (max-width:480px){
/*contents*/
#contents .sub_wrap .sub_tit .t1 {font-size: 1.8em;}
#contents .nav > li {font-size: 12px;}
/****sub_forum****/
/*registration*/
.eventAwrap .event_list > li > .in > .btnW {flex-direction: column;}

.board_table2 .w_form_tit {width: 7em;}
.w20 {width: 25% !important;}
.prod_table_st td {flex-direction: column; flex-wrap: wrap;}
.prod_table_st td .label_st {width: 100%;}
.prod_table_st td .label_st.de.ml30 {margin-left: 0 !important;}


.founding_wrapper .wideBg {height: 33vh;}
/***footer***/
#footer .footerWrapper {padding: 1em 0 4em 0; width: 100%;}
#footer .info_wrap {align-content: space-between;height: 8em; flex-wrap: wrap; width: 100%;}
#footer .info_wrap .logo_con {width: 45%;}
#footer .info_wrap .site_wrap  {width: 25%;}

#footer .info_wrap .info {width: 100%; order: 1; flex: 0 0 100%;}
.footerWrapper .footerBtm {margin-top: 8em;}
.footerWrapper .footerBtm .con {flex-direction: column; align-items: flex-start; justify-content: space-between;}
#footer .menu {order: -2; flex-wrap: wrap;}
#footer .menu.flex.hr {justify-content: flex-start !important;}

.location_info > .con > .address > .add_info {flex-wrap: wrap;}
.mainProdSlide_control .swiperBtn {width: 2.5em;min-width: 2.5em;height: 2.5em;}
}

@media screen and (max-width:440px){
/*board*/
.board_search_wrap  .right .inp.input_st{width: 60%;}
.dp2_login  .form_st > li .in {padding: 0 1em 0 2em;}
/*main*/
.main_quickBox .right_quick .roundLink > li > .in > .icon {width: 5.5em;height: 5.5em;}
.top_con .mb0 {margin-bottom: 3em !important;}
.main_community .community_wrapper .community_table .main-tab {top: 3.7em;right: 45px;}
.notice_wrapper .noti_inner .type {font-size: 10px;height: 23px;width: 50px;margin-right: 1.5em;}
.notice_wrapper .noti_inner .date {right: 40px;}
/*history*/
.history_wrap .history > li .year .tt {font-size: 2.215em;}
.history-layout .left .img-wrap {height: 11em;}
.onSlider > li .con {height: 9rem;}
.onSlider > li .con .tit {font-size: 1.575em;}
}
@media screen and (max-width:430px){

.main_community .community_wrapper .community_table .main-tab {right: 108px;}
.main_community .news_list > li {padding: 0em 2em 1.25em 0.5em;}
.location_info > .con > .address > h3 {font-size: 14px;}
}
@media screen and (max-width:415px){
body{ font-size:11px}
#header .h_menu_wrap .hm_member > li.def:last-of-type .in {display: none;}


/****sub_introduce****/
/*rule*/
.linkNavWrap .NavTab {justify-content: center;align-items: center;}
.linkNavWrap .NavTab > li {width: 33%;}
.linkNavWrap .NavTab > li:nth-child(3n) > a {border-right: none;}
.linkNavWrap .NavTab > li:nth-last-child(-n+3) > a {border-bottom: none;}

/*footer*/
.memBannerSlider_wrap .tit_wrap .tit .tt {font-size: 1em;font-weight: 600;}
/*auick*/
.quick_wrapper.pCHide #quick.on{  right: 0em;} 
/*contnets*/
#contents .sub_wrap .sub_tit .t1 {font-size: 1.5em;}
#contents .nav > li {font-size: 10px;}
.main_community .community_wrapper .community_table .main-tab {    padding-right: 2em;}

.contactBox {flex-wrap: wrap; gap: 4.5em;}
.contactBox .leftCon {width: 100%;}
.contactBox .rightCon {flex: 0 0 100%;width: 100%;}

.contactBox .leftCon:before {position: absolute;right: 0em; top:145%; transform: translateY(50%); width: 100%;height: 1px; background: #ddd;content: '';}

/****sub_forum****/
/*registration*/
.flex_box .fst2 > li {flex: 1 1 100%;max-width: 100%;}

.main .flex_box .fst2 > li {flex: 1 1 50%;max-width: 50%;}
}
@media screen and (max-width:380px){
body{ font-size:11px}
.onSlider > li .con {height: 7rem;}
/*contents*/
#contents .sub_wrap .sub_tit .t1 { font-size: 1.25em;}
#contents .nav > li {font-size: 9px;}

/**footer**/
#footer .info_wrap {justify-content: space-between; height: 10em;}
#footer .info_wrap .logo_con {width: 43%;}
#footer .info_wrap .site_wrap  {width: 39%;}
#footer .site_wrap .btn {width: 6em;}
.memBannerSlider_wrap .tit_wrap {gap: 0 1em;}

/*board*/
.board_search_wrap  .right .inp.input_st{width: 55%;}
.w_hit {display: none;}
/*main*/
.main_quickBox .right_quick .roundLink > li > .in > .icon {width: 4.5em;height: 4.5em;}
.main_quickBox .right_quick .roundLink > li > .in > .icon > img {width: 3em;height: 44px;object-fit: contain;}
.main_community .community_wrapper .community_table .main-tab {right: 158px; gap: 1.5em;}
.main-tab .tab-btn {font-size: 1.315em;}
.main_community .community_wrapper .community_table .main-tab {padding-right: 0em;}
.notice_wrapper .noti_inner .date {right: 70px; width: 3em; text-overflow: ellipsis; white-space: nowrap; overflow: hidden-+;}
/*history*/
.history_wrap .history > li .year {width: 62%;}
}
@media screen and (max-width:330px){
/*main*/
.board_search_wrap  .right .inp.input_st{width: 100%;}
.board_search_wrap  .right .sel.label_select .input_st{width: 100%;}
.board_search_wrap  .right .btn.input_st{width:100%;}


}
@media all and (orientation:landscape){

}